
D4Science Infrastructure - Task #3973

Deploy VRE-Modeler service on SoBigData VO

May 10, 2016 12:11 PM - Massimiliano Assante

Status: Closed Start date: May 10, 2016

Priority: High Due date: May 20, 2016

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 2.00 hours

Target version: UnSprintable   

Infrastructure: Production   

Description

History

#1 - May 13, 2016 06:02 PM - Massimiliano Assante

- Priority changed from Normal to High

#2 - May 16, 2016 04:20 PM - Roberto Cirillo

- Subject changed from Deploy VRE-Modeler service on SoBigData.eu VO to Deploy VRE-Modeler service on SoBigData VO

- Status changed from New to In Progress

#3 - May 16, 2016 05:26 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#4 - May 17, 2016 03:51 PM - Massimiliano Assante

- Status changed from Feedback to Closed
